
Dashboard - Bug #46135

mgr/dashboard: Typeahead regression in the silence matcher

06/22/2020 08:26 AM - Stephan Müller

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Stephan Müller   

Category: Monitoring   

Target version: v16.0.0   

Source: Development Affected Versions:  

Tags:  ceph-qa-suite:  

Backport:  Pull request ID: 35704

Regression: Yes Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

This regression was introduced by PR #35300 which updated the typeahead module usage from ngx-bootstrap to ng-bootstrap's

typeahead module.

The regression is that the typeahead didn't open on click into the

input field. Another regression is that the suggestions didn't overlap

the modal anymore.

Related issues:

Related to Dashboard - Feature #45756: mgr/dashboard: Use ng-bootstrap for Ty... Resolved

History

#1 - 06/22/2020 01:42 PM - Stephan Müller

- Description updated

#2 - 06/22/2020 01:43 PM - Stephan Müller

- Status changed from In Progress to Fix Under Review

- Pull request ID set to 35704

#3 - 07/03/2020 08:51 AM - Lenz Grimmer

- Related to Feature #45756: mgr/dashboard: Use ng-bootstrap for Typeahead added

#4 - 07/03/2020 08:53 AM - Lenz Grimmer

- Status changed from Fix Under Review to Resolved

#5 - 04/15/2021 05:22 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 148 to Monitoring
